.form-control{
    background-color: #181227;
    border: 1px #1A1229;
     color:white;
}
::placeholder {
    color: gray !important;
    opacity: 1; /* Firefox */
  }
  
  ::-ms-input-placeholder { /* Edge 12 -18 */
    color: gray !important;
  }



.captcha-container {
	width: 100%;
	/* box-shadow: 1px 1px 1px 0px #CCC; */
}

.captcha-actions input[type="text"] {
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 10px 0 0 10px;
	outline: none;
}
.captcha-actions input[type="button"] {
	outline: none;
	padding: 6px;
	border: none;
	background: #ccc;
	border-radius: 0 10px 10px 0;
}
.captcha-actions a {
	padding: 10px;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #222;
}
.recaptcha-input .captcha-actions {
	width: 100%;
	padding-right: 12px;
}
.recaptcha-input .captcha-actions input {
	border-radius: 4px;
}
.recaptcha-input canvas {
	width: 33%;
}
.recaptcha-input .cpt-btn {
	width: 7%;
	font-size: 25px;
	text-align: center;
}
.toast-top-center {
	top: 12px;
	margin: 0 auto;
	left: 50%;
	margin-left: -150px;
}
ul.myBulleted, ul.myBulleted li {
    list-style-type:disc !important;
	margin-left:2%
}
p{
    text-align: justify;
}
#gameArea {
  background-color:#fff;
  height: 500px;
  overflow-y: scroll;
 
}
.btn-add  {
    color: #fff !important;
    background-color: #89b1dc !important;
    border-color: #007bff !important;
  }
  
  .logo img {
    max-width: 100px;
  }

  ::ng-deep li {
    list-style: none !important;
 }
 ::ng-deep .first .carousel-control-prev{
  display:none !important;
}
::ng-deep #aaa > a::before {
  display:none;
}


.dropbtn {
  background-color: transparent !important;;
  color: white !important;;
  padding: 8px !important;;
  font-size: 16px !important;;
  border: none !important;;
}

.dropdown {
  position: relative !important;
 display: inline-block;
}

.dropdown-content {
  display: none !important;;
  position: absolute !important;;
  background-color: #f1f1f1!important;;
  min-width: 160px !important;;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2) !important;;
  z-index: 1 !important;;
}

.dropdown-content a {
   color: black !important;;
  padding: 10px 10px !important;;
  text-decoration: none !important;;
  display: block !important;;
}

.dropdown-content a:hover {
  background-color: #ddd !important;;
}

.dropdown:hover .dropdown-content {
  display: block !important;;
}
.logocls{
	width: 100%;
}
.logoclsfooter{
	width: 40%;
}
#ulid{
	margin-top:32px;
}
#mapid{
	border:0;
}
#sol1{
	margin-top:30%;
}
#sol12{
	width: 8%;
	height:80%
}
.sol22{
	width: 8%;
	height:80%
}
#headerid{
	font-size:55px;
}
#mask0_822_2047{
	mask-type: alpha;
}
.newsid{
	width:100%;
	height: 100%;
}
#solu1{
	display:flex
}
#solu1sub{
	width:20%;
	height:50%
}
#solu2{
	display: flex;
	margin-top:-10%
}
#solu2sub{
	width: 12%; height: 80%;
}
.ee{
	display:flex
}
.ee1{
	width:20%;
	height:50%
}
.ww{
	display: flex;
	margin-top:-10%
}
.ww2{
	display: flex;margin-top:-2%
}
.ww2sub{
	width: 10%; height: 50%;
}
.ww3sub{
	width: 12%; height: 85%;
}
.back{
	background-color: #1D1029;
}
.backtext{
	color:white;
}
.cancels{
	color: white;background-color:black;
}
.itesimg{
	width:100%
}
.eve{
	margin-top:6%;
}
.foot{
	margin-top:-10%
}

.feature{
	margin-top:-5px
}
.tit2{
	font-size: 68px
}
.tit3{
	font-size: 55px
}
.trademark{
	font-size: 50px;
    margin-bottom: -2%;
    margin-left: 51%;
	position: relative;
    display: inline-block;
}
@media (max-width: 576px) {
	.trademark{
		font-size: 50px;
		margin-bottom: -2%;
		margin-left: 80%;
		position: relative;
		display: inline-block;
	}
}

.appno{
	margin-top: 0%;
}
.viha {
	font-size: 12vw;
    position: relative;
    display: inline-block;
    margin-top: 20vh;
}

.tm {
    font-size: 4vw; /* Scales with screen size */
    position: absolute;
    top: 0;
    right: -10px; /* Adjust spacing as needed */
}

.cookie-consent-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: white;
    color: black;
    padding: 15px;
    text-align: center;
    z-index: 1000;
    width:40%;
    
  }
  
  .cookie-consent-banner p {
    margin: 0;
    font-size: 14px;
  }
  
  .cookie-consent-banner button {
    margin: 0 10px;
    padding: 10px 20px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
    border-radius: 5px;
  }
  
  .cookie-consent-banner button:hover {
    background-color: #45a049;
  }

.cookie-consent-banner {
   position: fixed;
   font-size: 14px;
   bottom: 10px;
   left: 10px;
   right: 10px;
   background-color: white;
   padding: 20px;
   border-radius: 8px;
   box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
   z-index: 9999;
   color: black;
 }

.cookie-consent-banner button {
  margin: 5px;
}

.cookie-customize-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  z-index: 9999;
  color: black;

}
.cookie-customize-modal p {
  margin: 0;
  font-size: 14px;
}

.cookie-customize-modal h3 {
  margin-bottom: 10px;
}

/* accordion.component.css */
.accordion {
  width: 100%;
  max-width: 100%;
  border: none !important;
  
}

.accordion-item {
  border: transparent;
  margin: 0;
}

.accordion-header {
  background-color: white;
  padding: 5px;
  cursor: pointer;
  
}

.accordion-body {
  padding: 10px;
  background-color: #f9f9f9;
  border: transparent;
}
.checkb{
  margin-top:-6px;
}
.header5{
  margin-left:10px;
}
.fixed-bottom-left{
  position: fixed;
  bottom: 15px; /* Distance from bottom */
  left: 15px; /* Distance from left */
  width: 40px; /* Adjust width as needed */
  height: auto; /* Maintain aspect ratio */
  z-index: 1000; /* Ensure it stays above other elements */
}
.front-video{
	width:100%;
	height:100%;
}
.home-text{
	margin-top:-5%;
}












@font-face{font-family:'Manrope';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}@font-face{font-family:'Manrope';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}@font-face{font-family:'Manrope';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;}@font-face{font-family:'Manrope';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;}@font-face{font-family:'Manrope';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}@font-face{font-family:'Manrope';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}@font-face{font-family:'Manrope';font-style:normal;font-weight:500;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}@font-face{font-family:'Manrope';font-style:normal;font-weight:500;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}@font-face{font-family:'Manrope';font-style:normal;font-weight:500;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;}@font-face{font-family:'Manrope';font-style:normal;font-weight:500;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;}@font-face{font-family:'Manrope';font-style:normal;font-weight:500;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}@font-face{font-family:'Manrope';font-style:normal;font-weight:500;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}@font-face{font-family:'Manrope';font-style:normal;font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}@font-face{font-family:'Manrope';font-style:normal;font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}@font-face{font-family:'Manrope';font-style:normal;font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;}@font-face{font-family:'Manrope';font-style:normal;font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;}@font-face{font-family:'Manrope';font-style:normal;font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}@font-face{font-family:'Manrope';font-style:normal;font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}@font-face{font-family:'Manrope';font-style:normal;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}@font-face{font-family:'Manrope';font-style:normal;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}@font-face{font-family:'Manrope';font-style:normal;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;}@font-face{font-family:'Manrope';font-style:normal;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;}@font-face{font-family:'Manrope';font-style:normal;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}@font-face{font-family:'Manrope';font-style:normal;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}


